Subject: RE: Testing PSW and Path Confirmation done on 8/23
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Aug 2001 13:58:35 -0700 (PDT)

Cara,

	Trying to figure out why Im seeing a discrepancy.. could you please send me a snapshot of the deal criteria screeen from within scheduling so that I can see exactly what critieria it is you are looking under..  really appreciate it..

thanks
Asem
x31700

 -----Original Message-----
From: 	Venkataswami, Vishwanatha  
Sent:	Friday, August 24, 2001 07:23 AM
To:	Atta, Asem
Subject:	FW: Testing PSW and Path Confirmation done on 8/23

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, August 23, 2001 08:05 PM
To:	Bentley, Corry; Poston, David; Smith, Will; Venkataswami, Vishwanatha
Subject:	Testing PSW and Path Confirmation done on 8/23

Good Evening,

I wanted to poke around a bit and see if I could find anything quickly so you all could proceed.

Path Confirmation:

I like the new way the confirm box pops up.  

Path Cut,

I tried to cut a path for 6/21, got through all the usual screens, and added my info,  I got the following error:

"Cannot be updated. Key Violation. ORA-00001: unique constraint (PWR.PK_SCHD_PATH_CUTS) violated"  no cut information was saved.

I still cannot get anything to show up in scheduling.  I tried West Wing for 6/21,  PV for 6/22, and Mid C for 6/23. The software says it is loading deals, but no results are showing in the filter or the schedule screen.
I have to be able to really test the routing, so  we need to get this resolved.  Most of the routing looked ok, except the deals changed in scheduling would not route and the Physical vs Non-physical flag was not being triggered properly. Because our physical and non-physical volumes are tracked through Enpower and recorded for the WSCC and NERC fees that we pay, this information needs to be correct.

I will stay late, come in early, or whatever it takes to get things tested.  

Thanks,

Cara